{
  "verseBefore": "Wơơy oh ay, gamưh Lôôk haay laa Lôôk Wơt Dêh Jê-xu, ji gamưh xung xiaq ku Kơy Phool Hiel, gô apôôy vôôch oh ay kung damưq dii gô đom varơuq apôôy Kơy Plêêk ka gô.",
  "verseAfter": "Mot kadrơơy, wơơy oh ay, bơyh Lôôk haay, laa Lôôk Wơt Dêh Jê-xu, ji bơyh xuum xung xiaq ku Kơy Phool Hiel, gô apôôy vôôch oh ay kung damưq dii gô bơơn kaluh apok apôôy thaay ka gô",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 30,
  "modifiedTimestamp": "2023-11-29T08:22:29.748Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 30
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
